apt-get update. errori

Installazione, configurazione e uso di programmi e strumenti.
rizla
Prode Principiante
Messaggi: 13
Iscrizione: domenica 13 marzo 2005, 20:19

apt-get update. errori

Messaggio da rizla » domenica 13 marzo 2005, 21:11

salve a tutti.
premetto che sono niubbissimo, avrei questo problema:
al comando "apt-get update", mi restituisce al termine questi errori:
Impossibile ottenere cdrom:[Ubuntu 4.10 _Warty Warthog_ - Preview i386 Binary-1 (20041020)]/dists/unstable/main/binary-i386/Packages.gz Please use apt-cdrom to make this CD recognized by APT. apt-get update cannot be used to add new CDs
Impossibile ottenere cdrom:[Ubuntu 4.10 _Warty Warthog_ - Preview i386 Binary-1 (20041020)]/dists/unstable/restricted/binary-i386/Packages.gz Please use apt-cdrom to make this CD recognized by APT. apt-get update cannot be used to add new CDs
Lettura della lista dei pacchetti in corso... Fatto
W: Impossibile controllare la lista dei pacchetti sorgente cdrom://Ubuntu 4.10 _Warty Warthog_ - Preview i386 Binary-1 (20041020) unstable/main Packages (/var/lib/apt/lists/Ubuntu%204.10%20%5fWarty%20Warthog%5f%20-%20Preview%20i386%20Binary-1%20(20041020)_dists_unstable_main_binary-i386_Packages) - stat (2 No such file or directory)
W: Impossibile controllare la lista dei pacchetti sorgente cdrom://Ubuntu 4.10 _Warty Warthog_ - Preview i386 Binary-1 (20041020) unstable/restricted Packages (/var/lib/apt/lists/Ubuntu%204.10%20%5fWarty%20Warthog%5f%20-%20Preview%20i386%20Binary-1%20(20041020)_dists_unstable_restricted_binary-i386_Packages) - stat (2 No such file or directory)
W: È consigliabile eseguire apt-get update per correggere questi problemi
E: Impossibile scaricare alcune file di indice, essi verranno ignorati, oppure si useranno quelli precedenti.

cosa posso fare per risolvere?
vi ringrazio in anticipo,
rizla

Mizar
Imperturbabile Insigne
Imperturbabile Insigne
Messaggi: 3325
Iscrizione: giovedì 17 febbraio 2005, 16:09
Località: Mola di Bari
Contatti:

Re:apt-get update. errori

Messaggio da Mizar » domenica 13 marzo 2005, 23:07

Posta il contenuto del file /etc/apt/sources.list
Benjamin

rizla
Prode Principiante
Messaggi: 13
Iscrizione: domenica 13 marzo 2005, 20:19

Re:apt-get update. errori

Messaggio da rizla » domenica 13 marzo 2005, 23:35

deb cdrom:[Ubuntu 4.10 _Warty Warthog_ - Preview i386 Binary-1 (20041020)]/ unstable main restricted


## Uncomment the following two lines to fetch updated software from the network
deb http://archive.ubuntu.com/ubuntu/ warty main restricted
deb-src http://archive.ubuntu.com/ubuntu/ warty main restricted

## Uncomment the following two lines to add software from the 'universe'
## repository.
## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team, and may not be under a free licence. Please satisfy yourself as to
## your rights to use the software. Also, please note that software in
## universe WILL NOT receive any review or updates from the Ubuntu security
## team.
deb http://archive.ubuntu.com/ubuntu/ warty universe
deb-src http://archive.ubuntu.com/ubuntu/ warty universe

deb http://security.ubuntu.com/ubuntu/ warty-security main restricted
deb-src http://security.ubuntu.com/ubuntu/ warty-security main restricted

deb http://archive.ubuntu.com/ubuntu/ warty multiverse
deb-src http://archive.ubuntu.com/ubuntu/ warty multiverse

deb ftp://ftp.nerim.net/debian-marillat/ stable main
deb ftp://ftp.nerim.net/debian-marillat/ unstable main
deb ftp://ftp.nerim.net/debian-marillat/ testing main

deb http://ubuntu-bp.sourceforge.net/ubuntu/ warty-backports main universe

rizla
Prode Principiante
Messaggi: 13
Iscrizione: domenica 13 marzo 2005, 20:19

Re:apt-get update. errori

Messaggio da rizla » domenica 13 marzo 2005, 23:40

credo che la prima riga sia sbagliata.. non so come c'è finita.. :)
cmq prima di cancellarla aspetto una vostra conferma.
grazie cmq.
rizla

Avatar utente
carlos
Prode Principiante
Messaggi: 170
Iscrizione: mercoledì 9 marzo 2005, 10:55

Re:apt-get update. errori

Messaggio da carlos » lunedì 14 marzo 2005, 8:48

Ciao,
la prima riga sicuramente serve per installare i pacchetti in locale , basta che la disabiliti con il cancelletto .
Prova così .
Ciao

Scrivi risposta

Ritorna a “Applicazioni”

Chi c’è in linea

Visualizzano questa sezione: 0 utenti iscritti e 9 ospiti